[
{
    blockid=user;
    help=root_user_user;
    custom=com.netscape.management.msgserv.RootUserControl;
    localvar={
	/* translate this block */
	.account.text="\u500b\u4eba\u5e33\u865f\u4e3b\u7ba1 URL\uff1a";
	.folder.text="\u90f5\u4ef6\u5e33\u865f\u4e3b\u7ba1 URL\uff1a";
	/*
	.list.text="\u90f5\u4ef6\u6e05\u55ae\u7ba1\u7406 URL\uff1a";
	.filter.text="\u4f3a\u670d\u5668\u7aef\u7be9\u9078\u7ba1\u7406 URL\uff1a";
	*/
	.newuser.text="\u65b0\u7684\u4f7f\u7528\u8005\u554f\u5019\u5f62\u5f0f";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text="\u4e00\u822c\u4f7f\u7528\u8005";
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridx=0;
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.account.text;
	    id=accountlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=accounturl;
	    label=accountlabel;
	    val=$gen.accounturl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=2;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.folder.text;
	    id=folderlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=folderurl;
	    label=folderlabel;
	    val=$gen.folderurl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=3;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=4;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=newuserlabel;
	    text=$.newuser.text;
	    wrap=$g.label.size4;
	    constraint={
	        gridx=0;
	        gridy=5;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
	        gridx=0;
	        gridy=6;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        insets=$g.insets.comp;
	    }
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=greetinglang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    layout=[border];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=greetingtext;
    	            label=newuserlabel;
    	        }
    	    ];
	}
    ]
}
]

